/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* @import must be at top of file, otherwise CSS will not work */
@import url("https://use.typekit.net/une4fwq.css");
@import url("custom.css");
 

@font-face {
    font-family: 'Avenir-black';
    src: url('fonts/avenir_black-webfont.eot');
    src: url('fonts/avenir_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_black-webfont.woff2') format('woff2'),
         url('fonts/avenir_black-webfont.woff') format('woff'),
         url('fonts/avenir_black-webfont.svg#avenirblack') format('svg');
    font-weight: 900 !important;
    font-style: normal;

}


@font-face {
    font-family: 'Avenir-heavy';
    src: url('fonts/avenir_heavy-webfont.eot');
    src: url('fonts/avenir_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_heavy-webfont.woff2') format('woff2'),
         url('fonts/avenir_heavy-webfont.woff') format('woff'),
         url('fonts/avenir_heavy-webfont.svg#avenirheavy') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir-medium';
    src: url('fonts/avenir_medium-webfont.eot');
    src: url('fonts/avenir_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_medium-webfont.woff2') format('woff2'),
         url('fonts/avenir_medium-webfont.woff') format('woff'),
         url('fonts/avenir_medium-webfont.svg#avenirmedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

body, a {font-family:"avenir-lt-pro" !important;}

.jobapply {
    text-align: center;
}
a.jobapply-btn {
    background-color: #104d70;
    padding: 8px 30px;
    border-radius: 22px;
    color: #ffffff;
    display: inline-block;
    margin-top: 20px;
}
a.jobapply-btn:hover{
    color: #ff5603;
    text-decoration: none;
}
.single-joblisting article ul li {
    margin: 12px 0;
}

/*
=============================
Location page css
=============================
*/
.location-hero-btn #menu-location li a{
    min-width: 180px;
}
.location-hero-btn #menu-location li{
    margin-bottom: 30px;
}

/*
Services section
*/

.letter-spacing0 h1,
.letter-spacing0 h4,
.letter-spacing0 h5,
.letter-spacing0 p{
letter-spacing: 0 !important;
}
.bold-title h1,
.latestNews-row h2 a{
    font-weight: 800 !important;
}
.services_row .uabb-infobox-text-wrap a{
    font-family: AvenirLTStd-heavy !important;
}
.contact_row .office-address{
    margin-bottom: 30px;
}
.contact_row .fl-rich-text{
    line-height: 1.8;
}
.contact_row .fl-rich-text h5{  
    font-size: 15px;
    margin-bottom: 25px;
}
.contact_row .contact-add > div{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}   
.contact_row .contact-add > div img{
    margin: 0 15px 0 0;
}
.contact_row .contact-add > div{
    font-family: AvenirLTStd-heavy !important;
    font-weight: normal;
}
.slider-wrapper .fa-angle-right:before{
    position: relative;
    right: -2px;
}
.latestNews-row .latest-news-post .fl-post-grid-title{
    margin-bottom: 20px;
    line-height: 1.3;
}

.latestNews-row .latest-news-post .fl-post-grid-content a{
    color: #F47D46 !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-top: 25px;
}
.latestNews-row h2{
    letter-spacing: 0 !important;
}
.latestNews-row .news-events .fl-post-grid .fl-post-grid-post{
    border: none !important;
}

.JobOpening-row .JobOpening-post .joblisting{
    border: none !important;
}
.JobOpening-row .JobOpening-post .joblisting h2{
    letter-spacing: 0 !important;
    margin-bottom: 15px;

}
.JobOpening-row .JobOpening-post .joblisting .fl-post-grid-content > a{
    text-transform: uppercase;
    background-color: #1C5A7D;
    min-width: 180px;
    padding:10px 15px;
    text-align: center;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    margin-top: 25px;
    letter-spacing: 1.5px;
}
.JobOpening-row .JobOpening-post .joblisting .fl-post-grid-content > a:hover,
.JobOpening-row .JobOpening-post .joblisting .fl-post-grid-content > a:focus{
    background-color:#F47D46;
}
.JobOpening-row .JobOpening-post .fl-post-grid .fl-post-column{
    padding-bottom: 25px !important;
}

.team-row .team-content .cn-list-body .cn-tray-links,
.team-row .team-content .cn-list-foot,
.team-row .team-content .cn-list-head .cn-form span.cn-search,
.team-row .team-content .cn-list-head .cn-alphaindex{
    display: none !important;
}
.team-row .team-content .cn-list-head #cn-search-messages{
    background-color: #fff;
}
.team-row .team-content .cn-list-head #cn-search-messages #cn-clear-search{
    text-align: left;
    margin-bottom: 25px;
    padding-left: 42px;
}
.team-row .team-content .cn-list-head #cn-search-messages #cn-clear-search a#cn-clear-search-button{
    background: #104d70;
    padding: 10px 25px;
    color: #fff;
    font-size: 11px;
    letter-spacing: 3px;
    border-radius: 25px;
    border: none;
}
.team-row .team-content .cn-list-head #cn-search-messages #cn-clear-search a#cn-clear-search-button:hover,
.team-row .team-content .cn-list-head #cn-search-messages #cn-clear-search a#cn-clear-search-button:focus{
    color: #f1af4d;
}
.team-row .team-content .cn-list-body .cn-right{
    text-align: left !important;
    font-size: 15px;
    float: left;
    width: calc(100% - 150px);
    line-height: 1.8;
}
.team-row .team-content .cn-list-body .cn-right h3{
    margin-bottom: 0 !important;
}
.team-row .team-content .cn-list-body .cn-right h3 span.fn{
    letter-spacing: 0 !important;
    color: #47A7C5 !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

.team-row .team-content .cn-list-body .cn-right span.title{
    font-family: AvenirLTStd-heavy;
    font-weight: normal;
    margin-bottom: 5px;
    color: #646464 !important;
}
.team-row .team-content .cn-list-body .cn-right > div,
.team-row .team-content .cn-list-body .cn-right span.phone-number-block,
.team-row .team-content .cn-list-body .cn-right span.phone-number-block span,
.team-row .team-content .cn-list-body .cn-right span.email-address-block,
.team-row .team-content .cn-list-body .cn-right span.email-address-block span{
    margin: 0 !important;
}
.team-row .team-content .cn-list-body .cn-right span.phone-number-block,
.team-row .team-content .cn-list-body .cn-right span.phone-number-block span,
.team-row .team-content .cn-list-body .cn-right span.email-address-block,
.team-row .team-content .cn-list-body .cn-right span.email-address-block span,
.team-row .team-content .cn-list-body .cn-right span.phone-number-block a,
.team-row .team-content .cn-list-body .cn-right span.email-address-block a{
    color: #707070 !important;
}
.team-row .team-content .cn-list-body .cn-left{
    margin-right: 25px;
    max-width: 125px !important;
    width: 125px !important;
}
.team-row .team-content .cn-list-body .cn-left span.cn-image-style{
    background: none !important;
}
.team-row .team-content .cn-list-body .cn-list-item .cn-entry{
    border-bottom: 1px solid #707070 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
div#team_section.team-row .cn-list-row > div{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
div#team_section.team-row .cn-list-row-alternate > div{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
div#team_section.team-row div#cn-list-body {
    margin-left: -15px;
    margin-right: -15px;
}


/* Locations page */

.location-page-top-row h6{
    font-family: AvenirLTStd-heavy !important;
    font-weight: 400 !important;

}
.location-page-top-row h1{
     font-family: 'Avenir-black' !important;
     font-weight: 900 !important;
}
.location-page-top-row h4{
    font-family: 'Avenir-black' !important;
    font-weight: 900 !important;
}
.location-page-top-row .locations p{
    font-family: 'Avenir-medium' !important;  
    margin-bottom: 0;
    letter-spacing: 0;
}
.location-page-top-row .loaction-contact p{
/*      font-family: AvenirLTStd-heavy !important; */
  font-family: 'Avenir-medium' !important;  
     margin-bottom: 0;  
     letter-spacing: 0;  
}
.location-page-top-row .loaction-contact p a{ 
    color: #f47d46 !important;
     transition: 0.3s ease-in-out;
}
.location-page-top-row .loaction-contact p a:hover{
    color:#f1af4d !important;
    transition: 0.3s ease-in-out;
}
.loaction-contact img{ margin-right: 10px; }
.btn-left-mobile a{
    font-family: AvenirLTStd-heavy !important;
}

.location-left-colum {
    position: relative;
}
.location-back-btn{
    position: absolute;
    bottom: 10px;
}

.locations-bottom-img .fl-col-group{
display:none;} 

.location-map iframe{
    min-height: 440px;
}
/*
===========================
NRP-careers-page
===========================
*/
.testimonial-row .fl-rich-text p:last-child{
    margin-bottom: 0;
}
.testimonial-row .testimonial-quote .fl-photo .fl-photo-content{
    max-width:calc(100% - 25px);
    display: inline-block;
    border-radius: 100%;
}
/*
===========================
//NRP-careers-page
===========================
*/

/*

/* learn-more-text */
    
    .learn-more-sec .fl-rich-text a::after{
    content: "";
    background: url(/wp-content/uploads/2024/11/double-arrow.svg) no-repeat center center;
    width: 24px;
    background-size: cover;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    }
    /* learn-more-text */
/* Construction-risk-management */
.service-border .fl-col-content .fl-module .fl-rich-text{
    position: relative;
}
.service-border .fl-col-content .fl-module .fl-rich-text::before {
    content: "";
    position: absolute; 
    left: -35px;
    top: 0; 
    height: 100%; 
    width: 10px; 
    background-color: #D9E1E3; 
}
.construction-list ::marker {
    color: #EFAE4C;
    font-size: 20px;
}
.construction-list li{
    list-style-type: square;
}
.border-section .fl-col-content  .fl-module-list {
    position: relative;
}

.border-section  .fl-col-content  .fl-module-list::before {
    content: '';
    width: 1px;
    height: calc(100% - 30px);
    right: 30px;
    background-color: #A5A5A5;
    position: absolute;
    top:5px;
}
.border-section .fl-col-group .fl-col:nth-child(3) .fl-module-list::before {
	display: none;
}
.border-section .clm-border{
    position: relative;
}
.border-section .clm-border:before{
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 70px);
    border-right:1px solid rgba(218, 234, 241,  0.50);
    top: 30px;
    right: 20px;
}
.border-section .fl-module-list .fl-list-item-content .fl-list-item-content-icon {
  vertical-align: top;
}



/* Construction-risk-management */




/* Tab section*/

    /* service-popups */
    
    .container-tab .toggle-btn-content a::after{
        content: "";
        background: url(/wp-content/uploads/2024/11/Group-268.svg) no-repeat center;
        display: inline-block;
        width: 15px;
        height: 15px;
        vertical-align: middle;
        margin-left: 20px;
       
    }
    .container-tab .toggle-btn-content a.active::after{
        content: "";
        background: url(/wp-content/uploads/2024/11/minus.svg) no-repeat center;
        display: inline-block;
        width: 15px;
        height: 15px;
        vertical-align: middle;
        margin-left: 20px;

    }
    .circle-image-tab{
        position: relative;
    }
    .content-box{
        background-color: #FAFAFA;
        border-radius: 15px 0 15px 15px;
        position: absolute;
        left: calc(50% - 50%);
        width: 100%;
        z-index: 999;
        padding: 30px 15px 30px 50px;
        opacity: 0.96;
        top: calc(100% - 45%);
        min-height: 240px;
    }
    .content-box .close-btn:hover,
    .content-box .close-btn{
        background: transparent !important;;
        font-size: 11px;
        letter-spacing: 3px;
        border-radius: 0;
        border: none;
        color: #696969;
        padding: 0;
        float: right;
    }
    .content-box .content-title{
        color: #1C5A7D!important;
        font-size: 24px;
        line-height: 36px;
        letter-spacing: 0px;
    }
    .container-tab .content-wrap li,
    .container-tab .content-box .cont-list{
        color: #696969;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        margin: 3px 0;
    }
    .content-box .cont-list::marker{
        color: #F47D46;
        border:1px solid  #F47D46;
        font-size: 26px;
    }
    .content-wrap li::marker{
        color: #47A7C5;
        border:1px solid  #47A7C5;
        font-size: 26px;
    }
    .content-wrap{
        list-style: disc;
        padding-right: 20px;
    }
/* service-popups */





        .container-tab {
            display: flex;
            justify-content: center;
            align-items: center;
            /*            height: 100vh;*/
            position: relative;
        }


        .circle-image-tab {
            /* width: 400px; 
            height: 400px;
            background-image: url('/wp-content/uploads/2024/11/work-img.png');
            background-size: cover;
            background-position: center;
            border-radius: 50%; */
            width: 50%;
            height: auto;
            z-index: 1;

        }

        .circle-image-tab img {
            width: 100%;
            height: auto;
        }


        .button-tab {
            position: absolute;
            padding: 11px 10px 10px 15px;
            background-color: #ededed !important;
            color: #707070;
            border-radius: 0px !important;
            border: none;
            cursor: pointer;
            font-size: 14px;
            font-weight: normal;
            letter-spacing: 1.2px;
            line-height:1;
/*            z-index: -1;*/
        }

        .container-tab .button-tab:hover,
        .container-tab .button-tab.active {
            border-radius: 0 !important;
            background-color: #104d70 !important;
            color: #daeaf1;
        }


        .button-top-tab {
            top: -80px;
            left: 50%;
            transform: translateX(-50%);
        }

        .button-left-tab {
            top: 50%;
            left: 0px;
            transform: translateY(-50%);
        }

        .button-right-tab {
            top: 50%;
            right: 0px;
            transform: translateY(-50%);
        }

        .service-tab-section {
            margin-top: -217px;
            margin-bottom: 50px;
            position: relative;
            z-index: 11;
        }

        .service-tab-section .fl-col-group.fl-node-qxz4a2rky951 {
            max-height: 40px;
            position: absolute;
        }

        .service-tab-section .fl-col-group.fl-node-54rqjonp0g73 {
            top: 100px;
            position: absolute;
        }

        .button-tab:before {
            content: "";
            width: 50px;
            height: 2px;
            background-color: #47A7C5;
            /* left: 0; */
            position: absolute;
            top: 18px;
            right: calc(0% - 68px);

        }

        /* .button-tab.button-left-tab:before {
            right: -85px;
            left: auto;
        } */

        .button-tab.button-right-tab:before {
            right: auto;
            left: calc(0% - 68px);
        }

        .button-tab.button-top-tab:before {
            content: "";
            width: 2px;
            height: 37px;
            background-color: #1C5A7D;
            left: 50%;
            position: absolute;
            top: 45px;
            right: 0;
        }
        .button-tab.button-right-tab:before{
            background-color: #DAEAF1 !important;
        }


        .button-tab img {
            width: 20px;
            height: 13px;
            margin-left: 30px;
            margin-top: -2px;
        }

        .careers-title h2,
        .careers-title h2 a {
            font-family: 'Avenir-black' !important;
        }
        .careers-title h2 a{
            text-decoration: underline;
        }
        .careers-title p{
            font-family: 'Avenir-black' !important;
        }
        

        .testimonial-row .quote-border .fl-node-content:before {
        content: "";
        position: absolute;
        height: calc(100% - 25px);
        border-right: 1px solid #B2B2B2;
        top: 10px;
        right: 10px;
        }
        .testimonial-row .quote-border{
        position: relative;
        }

        .video-border .fl-video{
            border-radius: 10px;
        }


       

        

        /* Tab section*/

        .custom-col-right .fl-col-content{
            max-width: 440px;
        }

         .custom-col-width .fl-col-content{
            max-width: 470px;
            margin-left: auto !important;
        }
        .watch-team-left .fl-rich-text{
            max-width: 420px;
            margin-left: auto;
        }


    /* Newsletter-section */
    .open-position-row .fl-post-carousel .bx-viewport{
        padding: 1px;
        }
    .open-position-row .fl-post-carousel-more,
    .newsletter-row .fl-post-carousel-more{
        position: absolute;
        display: block;
        bottom: 30px;
        width: calc(100% - 50px);
    }
    .open-position-row .fl-post-carousel-post{
        border-radius: 7px;
        padding: 50px 25px 85px 25px;
        border: 1px solid #707070;
        
    }
    
    .newsletter-row .fl-post-carousel-post{
        border-radius: 7px;
        padding: 25px 25px 75px 25px;
        border: 1px solid #707070;
    }
    .newsletter-row .fl-post-carousel-image img{
        width: 250px !important;
        border-radius: 10px;
    }
            
    .open-position-row .fl-post-carousel-text,
    .newsletter-row .fl-post-carousel-text {
        padding: 0;

    }
    .newsletter-row .fl-post-carousel-meta {
        margin: 0 0 15px;
    }
    
    
    .newsletter-row .fl-post-carousel-post{
        display: flex;
        flex-direction: column;
    }
    .newsletter-row .fl-post-carousel-image{
        order: 2;
    }
    .open-position-row .fl-post-carousel-navigation .carousel-prev::after,
    .newsletter-row .fl-post-carousel-navigation .carousel-prev::after{
        content: "";
        background: url(/wp-content/uploads/2024/11/arrow-left.svg)no-repeat center center;
        display: block;
        height: 28px;
        width: 28px;

    }
    .open-position-row .fl-post-carousel-navigation .carousel-next::after,
    .newsletter-row .fl-post-carousel-navigation .carousel-next::after{
        content: "";
        background: url(/wp-content/uploads/2024/11/arrow-right.svg)no-repeat center center;
        display: block;
        height: 28px;
        width: 28px;

    }
    .open-position-row .fl-post-carousel-navigation svg,
    .newsletter-row .fl-post-carousel-navigation svg{
        display: none;
    }
    .newsletter-row .fl-post-carousel-navigation .carousel-prev,
    .open-position-row .fl-post-carousel-navigation .carousel-prev
     {
        left: -80px;
    }
    .open-position-row .fl-post-carousel-navigation .carousel-next,
    .newsletter-row .fl-post-carousel-navigation .carousel-next
    {
        right: -80px;
    }
    
    /* Newsletter-section */

     .watch-row-sec .fl-row-content-wrap{
                background-size: 360px;
            }



/* ===========================
responsive part test
===========================
*/
@media (max-width: 480px) {    
    .team-row .team-content .cn-list-body .cn-right{
        width: 100%;
        text-align: center !important;
    }
    .team-row .team-content .cn-list-body .cn-left{
        margin-left: auto;
        margin-right: auto;
    }
    .container-tab .content-box{
        top: 75px;
        
    }
    .container-tab .content-wrap{
        margin-left: 0!important;
    }
}
@media (max-width: 768px) {
    .slider-wrapper .uabb-image-carousel .slick-prev, 
    .uabb-image-carousel .slick-prev:hover{
        left: 5px !important;
    }
    .slider-wrapper .uabb-image-carousel .slick-next, 
    .slider-wrapper .uabb-image-carousel .slick-next:hover{
        right: 5px !important;
    }
    .slider-wrapper .uabb-image-carousel{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .JobOpening-row .JobOpening-post .fl-post-grid,
    .latestNews-row .news-events .fl-post-grid{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .JobOpening-row .JobOpening-post .fl-post-grid .fl-post-column{
        padding-left: 0;
        padding-right: 0;
    }
    .services_row .fl-col-small,
    .about_row .fl-col-small,
    .contact_row .fl-col-small,
    #community_section .fl-col-small{
        /*max-width: 100%;*/
    }
    .team-row .team-content .cn-list-body .cn-list-item:last-child .cn-entry{
        border-bottom: none !important;
    }
    #services_section .uabb-infobox .uabb-infobox-text-wrap,
    #services_section .uabb-infobox .uabb-infobox-text-wrap .uabb-infobox-text{
        display: inline-block;
        width: 100%;
    }
    #services_section .uabb-infobox .uabb-infobox-button{
        text-align: center;
    }
    #services_section .uabb-infobox .uabb-infobox-button a.services-btn{
        margin-top: 15px !important;
    }
    .location-left-btn .fl-button-wrap,
    .btn-left-mobile .fl-button-wrap{
        text-align: left !important;
    }
    .location-back-btn{
        position: relative;
        bottom: auto;
    }
    .location-page-top-row .fl-row-content-wrap{
        background: none;
    }
    .border-section:before{
        display: none;
    }
    .testimonial-row .quote-border .fl-node-content:before {
        display: none;
    }
    .testimonial-row .fl-rich-text p{
        text-align: center !important;
    }
    .testimonial-row .fl-photo-content{
        text-align: center;
    }
    .testimonial-row .testimonial-quote .fl-photo .fl-photo-content{
        max-width: 90px;
    }
    .watch-team-left .fl-rich-text{
        margin-left: 0;
    }
    .service-tab-section .fl-rich-text p{
            text-align: center !important;
        }

/*    css for video section*/
.button-left-tab, .button-right-tab{
                position: static;
                margin-top: 38px;
            }
            .button-top-tab{
                position: static;
                transform: none;
            }
            .button-tab:before{
                display: none;
            }
            .container-tab{
                flex-wrap: wrap;
                gap: 20px;
            }
            .circle-image-tab{
                width: 80%;
                order: 4;
            }
            .service-tab-section {
            margin-top: -220px;
            margin-bottom: 550px;
        }
        .service-tab-section .fl-col-group{
            display: flex;
            flex-wrap: wrap;
        }
        .service-tab-section .fl-col-small{
            width: 50% !important;
        }
        .container-tab .content-box{
            top: 33px;
            
        }
        /* crm-page */
        .border-section .clm-border:before,
        .border-section  .fl-col-content  .fl-module-list::before{
            display: none;
        }
        .service-border .fl-col-content .fl-module .fl-rich-text::before {
            left: -25px;
            
        }
        /* about-page */
        .footer-contact.footer-content-bg .fl-row-content-wrap::after {
            background-image: none;
        
        }
        
           
}
@media (min-width: 769px) {
    .team-row .team-content .cn-list-body .cn-list-item:nth-last-child(-n+2) .cn-entry{
        border-bottom: none !important;
    }
    .border-R-column{
        position: relative;
    }
    .border-R-column:after{
        content: '';
        width: 1px;
        height: calc(100% - 35px);
        border-right: 1px solid #707070;
        display: inline-block;
        position: absolute;
        top: 23px;
        right: -1px;
    }   

    .JobOpening-row .JobOpening-post .fl-post-grid .fl-post-column:first-child{
        position: relative;
    }
    .JobOpening-row .JobOpening-post .fl-post-grid .fl-post-column:first-child:after{
        content: '';
        width: 1px;
        height: calc(100% - 25px);
        border-right: 1px solid #707070;
        display: inline-block;
        position: absolute;
        top: 5px;
        right: -1px;
    }

    .team-row .team-content .cn-list-body .cn-list-item{
        width: 50%;
        float: left;
    }
    .team-row .team-content .cn-list-body .cn-list-item .cn-entry{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .team-row .team-content .cn-list-body .cn-list-item .cn-entry{
        min-height: 245px;
    }
}
@media screen and (min-width: 769px) and (max-width: 992px){
    .border-section .clm-border:before {
        right: 10px;
    }

}
@media screen and (min-width: 769px) and (max-width: 889px){
    .employee-sec .fl-module-content .fl-rich-text h2{
        min-height: 100px;

    }
    
}

@media screen and (min-width: 769px) and (max-width: 1199px){
    .slider-wrapper .uabb-image-carousel .slick-prev, 
    .uabb-image-carousel .slick-prev:hover{
        left: -5px !important;
    }
    .slider-wrapper .uabb-image-carousel .slick-next, 
    .slider-wrapper .uabb-image-carousel .slick-next:hover{
        right: -5px !important;
    }
    .br-none br{
        display: none;
    }
}


@media screen and (min-width: 1100px) {  
    .custom-container .fl-row-fixed-width{
        max-width: 85%;
        width: 1300px;

    }
}

/*@media screen and (max-width: 1399px){
    .location-map iframe {
        max-height: 320px;
    }
}*/
@media screen and (max-width: 1199px){
    .location-map iframe {
        max-height: 320px;
    }
        .newsletter-row .fl-post-carousel-navigation .carousel-prev,
        .open-position-row .fl-post-carousel-navigation .carousel-prev
     {
        left: 0px;
    }
    .open-position-row .fl-post-carousel-navigation .carousel-next,
    .newsletter-row .fl-post-carousel-navigation .carousel-next
    {
        right: 0px;
    }
}
@media screen and (max-width: 992px){
 .location-map iframe {
        max-height: 250px;
    }
    .border-section .fl-module-list .fl-list-item-content .fl-list-item-content-text p{
        word-break: break-all;
    }
}

@media screen and (max-width: 992px) {
            .button-tab {
                font-size: 12px;
                padding: 10px 5px 10px 10px;
            }
            .button-tab img {
                margin-left: 10px;
            }
            .button-tab.button-right-tab:before {
                right: auto;
                left: calc(0% - 60px);
            }
            .button-tab:before {
                right: calc(0% - 60px);
            }
            .button-left-tab{
                left: 35px;
            }
            .button-right-tab{
                right: 35px;
            }
             .watch-row-sec .fl-row-content-wrap{
                background-size: 0;
            }
            .br-none br{
                display: none;
            }
        }